<!--
Copyright (c) 2021 The Yaook Authors.

This file is part of Yaook.
See https://yaook.cloud for further info.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
-->
# Placement

The docker image for the openstack placement service

## Notes

The `Dockerfile` and the referenced WSGI config file are available in two flavors:

- `Dockerfile-nova-placement`: the Nova-integrated Placement
- The nova-integrated placement is not tested with a functional test
- `Dockerfile-train`: the separate Placement (mandatory since Train), using a dedicated `placement` user and source repository


## License

[Apache 2](LICENSE.txt)
